<!--==========================
  Header
============================-->
<header id="header" class="header-scrolled">
    <div class="container">

        <div id="logo" class="pull-left">
            <h1><a href="/">B<span>o</span>zak</a></h1>
        </div>

        <nav id="nav-menu-container">
            <ul class="nav-menu">
                <li><a href="/">Home</a></li>
                <li><a href="/#about">Over ons</a></li>
                <li><a href="/dashboard">Dashboard</a></li>
                {% if authenticated %}
                    <li><a href="/logout">Logout</a></li>
                {% else %}
                    <li><a href="/register">Registreren</a></li>
                    <li><a href="/login">Login</a></li>
                {% endif %}

            </ul>
        </nav><!-- #nav-menu-container -->
    </div>
</header><!-- #header -->